## ros-noetic-swri-image-util 2.15.2

=== debian/changelog ===
ros-noetic-swri-image-util (2.15.2-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Thu, 01 Sep 2022 05:00:00 -0000

ros-noetic-swri-image-util (2.14.2-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Wed, 09 Sep 2020 05:00:00 -0000

ros-noetic-swri-image-util (2.14.1-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Tue, 18 Aug 2020 05:00:00 -0000

ros-noetic-swri-image-util (2.14.0-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Wed, 15 Jul 2020 05:00:00 -0000

ros-noetic-swri-image-util (2.13.7-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 26 Jun 2020 05:00:00 -0000

ros-noetic-swri-image-util (2.13.6-1buster) buster; urgency=high

  * Update catkin dependencies (#588 <https://github.com/swri-robotics/marti_common/issues/588>)
  * Contributors: P. J. Reed

 -- Kris Kozak <kkozak@swri.org>  Wed, 17 Jun 2020 05:00:00 -0000

ros-noetic-swri-image-util (2.13.5-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Wed, 17 Jun 2020 05:00:00 -0000

ros-noetic-swri-image-util (2.13.4-1buster) buster; urgency=high

  * Clean up Boost usage (#584 <https://github.com/swri-robotics/marti_common/issues/584>)
  * Contributors: P. J. Reed

 -- Kris Kozak <kkozak@swri.org>  Tue, 16 Jun 2020 05:00:00 -0000

ros-noetic-swri-image-util (2.13.3-1buster) buster; urgency=high

  * Use setuptools instead of distutils
  * Contributors: P. J. Reed

 -- Kris Kozak <kkozak@swri.org>  Fri, 12 Jun 2020 05:00:00 -0000

ros-noetic-swri-image-util (2.13.2-1buster) buster; urgency=high

  * Support ROS Noetic (#581 <https://github.com/swri-robotics/marti_common/issues/581>)
  * Contributors: P. J. Reed

 -- Kris Kozak <kkozak@swri.org>  Wed, 10 Jun 2020 05:00:00 -0000

ros-noetic-swri-image-util (2.13.1-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Thu, 21 May 2020 05:00:00 -0000

ros-noetic-swri-image-util (2.13.0-1buster) buster; urgency=high

  * Rename swri_image_util test (#575 <https://github.com/swri-robotics/marti_common/issues/575>)
  * Contributors: P. J. Reed

 -- Kris Kozak <kkozak@swri.org>  Wed, 13 May 2020 05:00:00 -0000

ros-noetic-swri-image-util (2.12.0-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Wed, 25 Mar 2020 05:00:00 -0000

ros-noetic-swri-image-util (2.11.0-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Wed, 13 Nov 2019 06:00:00 -0000

ros-noetic-swri-image-util (2.10.0-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Wed, 04 Sep 2019 05:00:00 -0000

ros-noetic-swri-image-util (2.9.0-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Thu, 23 May 2019 05:00:00 -0000

ros-noetic-swri-image-util (2.8.0-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Wed, 06 Feb 2019 06:00:00 -0000

ros-noetic-swri-image-util (2.7.3-1buster) buster; urgency=high

  * Fixes for image normalization. (#536 <https://github.com/swri-robotics/marti_common/issues/536>)
  * Contributors: Marc Alban

 -- Kris Kozak <kkozak@swri.org>  Thu, 03 Jan 2019 06:00:00 -0000

ros-noetic-swri-image-util (2.7.2-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Thu, 20 Dec 2018 06:00:00 -0000

ros-noetic-swri-image-util (2.7.1-1buster) buster; urgency=high

  * Fix masked image normalization. (#531 <https://github.com/swri-robotics/marti_common/issues/531>)
  * Contributors: Marc Alban

 -- Kris Kozak <kkozak@swri.org>  Fri, 14 Dec 2018 06:00:00 -0000

ros-noetic-swri-image-util (2.7.0-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Tue, 04 Dec 2018 06:00:00 -0000

ros-noetic-swri-image-util (2.6.0-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Sat, 03 Nov 2018 05:00:00 -0000

ros-noetic-swri-image-util (2.5.0-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 12 Oct 2018 05:00:00 -0000

ros-noetic-swri-image-util (2.4.0-1buster) buster; urgency=high

  * Add function to blend two images with alpha channels. (#522 <https://github.com/swri-robotics/marti_common/issues/522>)
  * Contributors: Marc Alban

 -- Kris Kozak <kkozak@swri.org>  Tue, 09 Oct 2018 05:00:00 -0000

ros-noetic-swri-image-util (2.3.0-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 25 May 2018 05:00:00 -0000

ros-noetic-swri-image-util (2.2.1-1buster) buster; urgency=high

  * Initialize image before drawing on it. (#512 <https://github.com/swri-robotics/marti_common/issues/512>)
  * Contributors: Marc Alban

 -- Kris Kozak <kkozak@swri.org>  Fri, 11 May 2018 05:00:00 -0000

ros-noetic-swri-image-util (2.2.0-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Mon, 12 Feb 2018 06:00:00 -0000

ros-noetic-swri-image-util (2.1.0-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 26 Jan 2018 06:00:00 -0000

ros-noetic-swri-image-util (2.0.0-1buster) buster; urgency=high

  * Add nodelet for drawing a polygon on an image. (#500 <https://github.com/swri-robotics/marti_common/issues/500>)
  * update to use non deprecated pluginlib macro (#493 <https://github.com/swri-robotics/marti_common/issues/493>)
  * Implement simple image file publisher. (#488 <https://github.com/swri-robotics/marti_common/issues/488>)
  * Contributors: Marc Alban, Mikael Arguedas

 -- Kris Kozak <kkozak@swri.org>  Mon, 18 Dec 2017 06:00:00 -0000

ros-noetic-swri-image-util (1.2.0-1buster) buster; urgency=high



 -- Kris Kozak <kkozak@swri.org>  Fri, 13 Oct 2017 05:00:00 -0000

ros-noetic-swri-image-util (1.1.0-1buster) buster; urgency=high

  * Improving user feedback when checking parameter validity. Breaking apart parameter checks so it is clearer what the error is. Also making sure the user passes in non-negative values for RGB and gray values
  * Add a crosshairs nodelet to swri_image_util (#461 <https://github.com/pjreed/marti_common/issues/461>)
  * Cloning OpenCV matrices to make sure values are not overwritten

