=== debian/control ===
Source: ros-noetic-swri-image-util
Section: misc
Priority: optional
Maintainer: Kris Kozak <kkozak@swri.org>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libeigen3-dev, pkg-config, ros-noetic-camera-calibration-parsers, ros-noetic-catkin, ros-noetic-cv-bridge, ros-noetic-geometry-msgs, ros-noetic-image-geometry, ros-noetic-image-transport, ros-noetic-message-filters, ros-noetic-nav-msgs, ros-noetic-nodelet, ros-noetic-roscpp, ros-noetic-rospy, ros-noetic-rostest <!nocheck>, ros-noetic-std-msgs, ros-noetic-swri-geometry-util, ros-noetic-swri-math-util, ros-noetic-swri-nodelet, ros-noetic-swri-opencv-util, ros-noetic-swri-roscpp, ros-noetic-tf
Homepage: https://github.com/swri-robotics/marti_common
Standards-Version: 3.9.2

Package: ros-noetic-swri-image-util
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libeigen3-dev, ros-noetic-camera-calibration-parsers, ros-noetic-cv-bridge, ros-noetic-geometry-msgs, ros-noetic-image-geometry, ros-noetic-image-transport, ros-noetic-message-filters, ros-noetic-nav-msgs, ros-noetic-nodelet, ros-noetic-roscpp, ros-noetic-rospy, ros-noetic-std-msgs, ros-noetic-swri-geometry-util, ros-noetic-swri-math-util, ros-noetic-swri-opencv-util, ros-noetic-swri-roscpp, ros-noetic-tf
Description: swri_image_util
